@import url(https://fonts.googleapis.com/css?family=Roboto:400,400i,700,700i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext);

@font-face {
    font-family: Tahoma;
    src: url('../fonts/tahoma.ttf');
}

@font-face {
    font-family: Tahoma;
    src: url('../fonts/tahomabd.ttf');
	font-weight: bold;
}

@font-face {
	font-family: 'Arial black';
	src: url('../fonts/Arial_Black.ttf');
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
strike, sub, sup, var, center,
fieldset, form, label, legend,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video{
margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}

textarea{resize:none; border:none; left:2px}

body{line-height:1}

ol, ul{list-style-type:none; margin:0;padding:0}

blockquote, q{quotes:none}

blockquote:before, blockquote:after, q:before, q:after{content:''; content:none}

table{border-collapse:collapse; border-spacing:0;}

body{
    margin:0px;
    padding:0px;
    font-size: 14px;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    color:#000;
    text-decoration: none;
    background-color: #282828;
}

/* COMMON */
select, input[type="checkbox"], button{cursor:pointer}
button {
    font-weight: bold;
}

a{outline:0; text-decoration:none}

a:link, a:visited, a:active{color:#7a6e5d}

a:hover {
    text-decoration: underline;
}

.u {text-decoration: underline;}

hr{height:1px; background:#4d4437; border:0}

.clearfix{clear:both}

.k {
    font-size: 10px; 
    font-family: Roboto, Arial, Helvetica, sans-serif;
    line-height:12px;
}

.n{line-height:14px}

.d8c8479{border-bottom:1px dashed #8c8479}

.hl{border-bottom:1px solid}

.c{text-align:center}

.r{text-align:right}

.l{text-align:left}

.vt{vertical-align:top}

.vm{vertical-align:top}

.w{color:#fff}

.bold { font-weight: bold; }

.pre { white-space: pre; }
.nowrap { white-space: nowrap; }

.m80{margin-left:80px}

.m40{margin-left:40px}

.m20{margin-left:20px}

.cs:hover{background:#4d4437; color:#fff}

.cell20{display:inline-block; width:20px}

.cell30{display:inline-block; width:30px}

.cell40{display:inline-block; width:40px}

.cell50{display:inline-block; width:50px}

.cell70{display:inline-block; width:70px}

.cell80{display:inline-block; width:80px}

.cell100{display:inline-block; width:100px}

.cell120{display:inline-block; width:120px}

.cell150{display:inline-block; width:150px}

.cell180{display:inline-block; width:180px}

.cell200{display:inline-block; width:200px}

.cell250{display:inline-block; width:250px}

.cell300{display:inline-block; width:300px}

.cell500{display:inline-block; width:500px}
.cell500:after {
  content: "";
  display: table;
  clear: both;
}

.cell400{display:inline-block; width:400px}
.cell400:after {
  content: "";
  display: table;
  clear: both;
}

.cell1000{display:inline-block; width:1000px}

.cellcim{border-bottom:1px solid; font-weight:bold}

.lastline{border-top:1px solid; font-weight:bold}

.w40{width:40px}

.w60{width:60px}

.w80{width:80px}

.w100{width:100px}

.w120{width:120px}

.w140{width:140px}

.w160{width:160px}

.w180{width:180px}

.w190{width:190px}

.w200{width:200px}

.w240{width:240px}

.w300{width:300px}

.w400{width:400px}

.w500{width:500px}

.w600{width:600px}

.w650{width:650px}

.w660{width:660px}

.h200{height:200px}

.glowfff{box-shadow: 0px 0px 20px #fff; background:#fff; padding:5px}

.glow033{box-shadow: 0px 0px 20px #000033; background:#000033; padding:5px}

.alert { font-weight: bold; color: red; }

/* RIGHT BOXES ALL */
#box_right{position:relative; float:right; width:200px !important; width:240px; top:0px; text-align:left;
padding: 0 15px 20px 15px; color:#5b5041; background:#cab9a3; -moz-border-radius:6px; -webkit-border-radius:6px;
border-radius:6px;}

.one{margin-top:-244px}

#box_right select{
    border:0; background:#3c322a; color:#fff; font-size:14px;
    width: 100%;
    text-overflow: ellipsis;
}

#box_right ul{padding-top:53px}

#box_right ul li{display:block; width:200px; padding-top:5px; padding-bottom:5px;
text-align:left; border-bottom:1px dashed #594e3f; color:#594e3f; font-weight: bold; }

#box_right_engine{margin-top:10px; float:right; width:42px; margin-right:-31px; height:47px;
background:url(/assets/images/box_right_icons.png) 0 0}

#box_right_letter{margin-top:10px; float:right; width:47px; margin-right:-35px; height:47px;
background:url(/assets/images/box_right_icons.png) 47px 0}

#box_right_comment{margin-top:10px; float:right; width:41px; margin-right:-30px; height:47px;
background:url(/assets/images/box_right_icons.png) 90px 0}

#box_right_search{margin-top:10px; float:right; width:47px; margin-right:-35px; height:47px;
background:url(/assets/images/box_right_icons.png) 141px 0}

#box_right_title{float:left; width:188px; height:60px; font-size: 18px; font-family: 'Arial black'; color:#5b5041;
line-height:60px;white-space: pre; overflow-x: hidden; white-space: nowrap; text-overflow: ellipsis;}

/* MAIN CONTENT BOXES */
#box{position:relative; padding:10px; text-align:left;
background:#d6c8b7; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;
}

.full{width:918px !important; width:938px}

/* profilom */
.one_3{float:left; width:350px !important; width:370px; margin-left:20px}

/* egyeb */
.two_3{float:left; width:678px !important; width:698px}

/* adatlapok */
.two_600{float:left; width:600px !important; width:620px; margin-left:20px}

.two_3 .szobakep{width:75px; height:80px; float:left; margin:10px}

.two_600 .intro{overflow-x:hidden}

.two_600 ul, .one_3 ul{padding-bottom:14px}

.two_600 ul li, .one_3 ul li{display:block; line-height:18px; font-weight: bold; font-size: 18px; color:#8c8479;
text-align:left}

.two_600 span, .one_3 span, .userinfo span{display:inline-block; width:165px; text-align:left; font-weight: bold; font-size: 14px;
color:#8c8479; line-height:20px; vertical-align:top}

.two_600 span+ span{width:430px; color:#5b5041}

.one_3 span+ span, .userinfo span+ span{color:#5b5041}

/* GYFORM1 */
.gyform1{font-weight: normal; font-size: 14px; color:#4d4437; line-height:20px; display:inline}

.gyform1 p{line-height:20px}

.gyform1 label{width:160px; display:inline-block; text-align:right; color:#4d4437; margin-right:15px}

.gyform1 input[type="text"], input[type="password"]{height:22px}

/* input text, password, textarea */
.gyform1 input[type="text"], .gyform1 input[type="email"], .gyform1 input[type="password"], .gyform1 textarea{
-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin-top:4px; margin-bottom:4px;
-moz-box-shadow:2px 3px 4px #999 inset; -webkit-box-shadow:2px 3px 4px #999 inset; position:relative;
box-shadow:2px 3px 4px #999 inset; font-size:14px; padding:4px 6px; outline:0;
-webkit-appearance: none; border:0;}

.gyform1 input[readonly] {
	background-color: rgb(235, 235, 228);
}

.gyform1 input[type="text"]:hover, .gyform1 input[type="email"]:hover, .gyform1 input[type="password"]:hover, .gyform1 textarea:hover{background:#ffffee;
-webkit-box-shadow:2px 3px 4px #999 inset, 0px 0px 15px 5px rgba(255, 255, 220, .75);
-moz-box-shadow:2px 3px 4px #999 inset, 0px 0px 15px 5px rgba(255, 255, 220, .75);
box-shadow:2px 3px 4px #999 inset, 0px 0px 15px 5px rgba(255, 255, 220, .75);
-webkit-transition:250ms linear 0s; -moz-transition:250ms linear 0s;
-o-transition:250ms linear 0s; transition:250ms linear 0s;
}

/* input submit, button */
.button, .gyform1 input[type="submit"], .gyform1 button{-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;
    font-weight:bold;
    font-size: 14px;
    color:#fff;
    border:0;
    height:30px;
    background:#42362d; position:relative; cursor:pointer;
    padding:0 25px 0 25px;
    -moz-box-shadow:2px 3px 4px #372e24 inset;
    -webkit-box-shadow:2px 3px 4px #372e24 inset;
    box-shadow:2px 3px 4px #372e24 inset;
    margin-top:5px;
    margin-bottom:5px;
    -webkit-appearance:none;
    margin:5px;
}

a.button { display: inline-block; line-height: 30px; color: #fff; }

button.small, .button.small {
	font-weight: bold;
    font-size: 11px;
	height:20px;
	padding:0 10px 0 10px;
}

.button:hover, .gyform1 input[type="submit"]:hover, .gyform1 button:hover{background:#4f4535;
text-shadow:0 0 8px rgba(255, 255, 220, .75); -webkit-transition: 500ms linear 0s;
-moz-transition:500ms linear 0s; -o-transition:500ms linear 0s; transition: 500ms linear 0s}

.button:disabled {
	opacity: 0.5;
}

.button.red, .gyform1 input[type="submit"].two, .gyform1 button.two{background:#601939;
-moz-box-shadow:2px 3px 4px #b22362 inset; -webkit-box-shadow:2px 3px 4px #b22362 inset;
-webkit-appearance:none; box-shadow:2px 3px 4px #b22362 inset;}

.button.red, .gyform1 input[type="submit"].two:hover, .gyform1 button.two:hover{
background:#cd2670; -moz-box-shadow:2px 3px 4px #b22362 inset; -webkit-box-shadow:2px 3px 4px #b22362 inset;
box-shadow:2px 3px 4px #b22362 inset}

.button.red {
    color: white;
}

.gyform1 button.w220 { width:220px; }

.button.btn-facebook {
	background: #3b5998; box-shadow: none; min-width: 142px;
}

.button.btn-gplus {
	background: #dd4b39; box-shadow: none; min-width: 142px;
}
/* input checkbox rogton utana ures label kell */
.gyform1 input[type="checkbox"]{position:absolute; top:-9999px; left:-9999px}

.gyform1 input[type="checkbox"]+label{-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
-moz-box-shadow:2px 3px 4px #999 inset; -webkit-box-shadow:2px 3px 4px #999 inset;
box-shadow:2px 3px 4px #999 inset; background:#fff; color:#000; float:none; display:inline-block;
line-height:18px; -webkit-appearance:none; height:18px; width:18px; cursor:pointer;
border-bottom:0; border-right:0; margin:5px 10px 5px 0px}

.gyform1 input[type="checkbox"]+label:hover{
-webkit-box-shadow:2px 3px 4px #999 inset, 0px 0px 15px 5px rgba(255, 255, 220, .75);
-moz-box-shadow:2px 3px 4px #999 inset, 0px 0px 15px 5px rgba(255, 255, 220, .75);
box-shadow:2px 3px 4px #999 inset, 0px 0px 15px 5px rgba(255, 255, 220, .75);
-webkit-transition:250ms linear 0s; -moz-transition:250ms linear 0s;
-o-transition:250ms linear 0s; transition:250ms linear 0s; background:#ffffee}

.gyform1 input[type="checkbox"]+label:before{content:'\00a0'}

.gyform1 input[type="checkbox"]:checked+label:after{content:'\2714'}

/* input radio, mindegyik utan rogton ures label kell */
.gyform1 input[type="radio"]{position:absolute; top:-9999px; left:-9999px}

.gyform1 input[type="radio"]+label{-moz-border-radius:12px; -webkit-border-radius:12px; border-radius:12px;
-moz-box-shadow:2px 3px 4px #999 inset; -webkit-box-shadow:2px 3px 4px #999 inset;
box-shadow:2px 3px 4px #999 inset; background:#fff; float:none; display:inline-block;
-webkit-appearance:none; height:22px; width:18px; cursor:pointer; margin:5px 10px 5px 0px;
font-weight:bold; font-size: 20px; color:#42362d; line-height:18px; padding-right:5px}

.gyform1 input[type="radio"].two+label{margin-left:0px; color:#c84a82}

.gyform1 input[type="radio"]+label:hover{
-webkit-box-shadow:2px 3px 4px #999 inset, 0px 0px 15px 5px rgba(255, 255, 220, .75);
-moz-box-shadow:2px 3px 4px #999 inset, 0px 0px 15px 5px rgba(255, 255, 220, .75);
box-shadow:2px 3px 4px #999 inset, 0px 0px 15px 5px rgba(255, 255, 220, .75);
-webkit-transition:250ms linear 0s; -moz-transition:250ms linear 0s;
-o-transition:250ms linear 0s; transition:250ms linear 0s; background:#ffffee}

.gyform1 input[type="radio"]+label:before{content:'\00a0'}

.gyform1 input[type="radio"]:checked+label:after{content:'\25cf'}

/* div sel1 v. sel2 BENNE select (csak a nyilacska kep), mindkettonek kell class wxxx
ahol a select 40px-el kell nagyobb legyen mint a div */
.gyform1 div.sel1, .gyform1 div.sel2{position:relative; display:inline-block; height:20px; overflow:hidden;
padding:4px 6px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;
-moz-box-shadow:2px 3px 4px #999 inset; -webkit-box-shadow:2px 3px 4px #999 inset; box-shadow:2px 3px 4px #999 inset;
border:0; margin-top:4px; margin-bottom:4px; vertical-align:middle;
}

.gyform1 div.sel1{background:#fff url(/assets/images/sel_arrow1.png) no-repeat right 5px}

.gyform1 div.sel2{background:#fff url(/assets/images/sel_arrow2.png) no-repeat right 5px}

.gyform1 div.sel1.readonly,
.gyform1 div.sel2.readonly {
	background-color: rgb(235, 235, 228);
}

.gyform1 div.sel1:hover, .gyform1 div.sel2:hover{
-webkit-box-shadow:2px 3px 4px #999 inset, 0px 0px 15px 5px rgba(255, 255, 220, .75);
-moz-box-shadow:2px 3px 4px #999 inset, 0px 0px 15px 5px rgba(255, 255, 220, .75);
box-shadow:2px 3px 4px #999 inset, 0px 0px 15px 5px rgba(255, 255, 220, .75);
-webkit-transition: 250ms linear 0s; -moz-transition: 250ms linear 0s;
-o-transition: 250ms linear 0s; transition: 250ms linear 0s;}

.gyform1 div.sel1:hover{background:#ffffee url(/assets/images/sel_arrow1.png) no-repeat right 5px}

.gyform1 div.sel2:hover{background:#ffffee url(/assets/images/sel_arrow2.png) no-repeat right 5px}

.gyform1 select{background:transparent; line-height:20px; border:0; border-radius:0; outline:0;
-webkit-appearance:none; margin-left:-5px}

/* input file */
.gyform1 input[type="file"]{-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;
-moz-box-shadow:2px 3px 4px #999 inset; -webkit-box-shadow:2px 3px 4px #999 inset; background:#fff;
box-shadow:2px 3px 4px #999 inset; padding:4px 6px; margin-top:4px; margin-bottom:4px;
-webkit-appearance: none; border-bottom:0; border-right:0; border-top:2px; border-left:2px}

.gyform1 input[type="file"]:hover{background:#ffffee;
-webkit-box-shadow:2px 3px 4px #999 inset, 0px 0px 15px 5px rgba(255, 255, 220, .75);
-moz-box-shadow:2px 3px 4px #999 inset, 0px 0px 15px 5px rgba(255, 255, 220, .75);
box-shadow:2px 3px 4px #999 inset, 0px 0px 15px 5px rgba(255, 255, 220, .75);
-webkit-transition:250ms linear 0s; -moz-transition:250ms linear 0s;
-o-transition:250ms linear 0s; transition:250ms linear 0s}

.gyform1 #hatterkep{height:160px}

.hasab335{position:relative; float:left; width:330px; text-align:left; margin-right:5px}

.hasabx{position:relative; float:left;}

/* KERET */
#header {
    position:relative;
    width:100%;
    height:170px; border-bottom:2px solid #faf1da;
    background:url(/assets/images/header_3.png) center center no-repeat;
    background-size: cover;
}

#header .logo {
    max-height: 170px;
}

#header .people {
    max-height: 170px;
    float: right;
}

#header2 {
    position:relative;
    width:100%;
    height:170px;
    border-bottom:2px solid #faf1da;
    background:url(/assets/images/header_3.png) center top no-repeat;
    background-size: cover;
}

#top {position:absolute; left:50%; margin-left:-700px; width:885px;
}

#header .fb-like {
	top: 145px;
	/* left: 45%; */
    right: 50%;
    position: absolute;
    margin-right: -464px;
}

#top h1 {
	font-family: 'Caveat', cursive;
	font-size: 40px;
	text-align: center;
	line-height: 64px;
}

#top h1 i.logo {
	vertical-align: bottom;
	display: inline-block; background: url('/assets/images/gyaloglo_logo_75x60.png'); width: 75px; height: 60px;
}

#header #top,
#header2 #top {
	width: 190px;
	margin-left: -472px;
	top: 15px;
}

#header2.nobanner { height: 110px; }
#header2.nobanner #top {
	width: 290px;
	margin-left: -472px;
	top: 10px;
}

#header2 .brand {
    height: 145px;
    padding-top: 5px
}

#header2 .brand img {
    width: auto;
    height: 145px;
}

#header2.nobanner .brand img {
    height: 75px;
}

#logo2{position:absolute; left:50%; margin-left:-800px; width:885px; height:170px;
background:url(/assets/images/logo_gyali.png)}

#banner {
    position:absolute;
    left:50%;
    top:22px;
    margin-left: -146px;
    width: 364px !important;
    height: 90px !important;
    background:white;
    text-align:center;
    padding:3px;
    overflow:hidden;
}

#banner.head2 {
    margin-left: 0;
    left: initial;
    right: 20px;
}

#header2 .container {
    position: relative;
}

#main{position:relative; width:100%; text-align:center; top:0px; padding-top:40px;
    background:#e4d7c6 url(/assets/images/noisytexture.png);
}

#mainold{position:relative; width:100%; text-align:center; top:0px; padding-top:40px;
background:url(/assets/images/main_back.jpg) center center}

#icons{
    position:absolute;
    z-index:5; top:125px;
    left:50%;
    margin-left:-132px;
    width:361px;
    height:145px;
    background:url(/assets/images/icons_and_text.png);
    background-size: contain;
    background-repeat: no-repeat;
}

#motd{
    position:relative;
    left:232px;
    top:38px;
    width:120px;
    height:75px;
    overflow:hidden;
    font-size:16px;
    color:#50473b;
    text-align:left;
}

#motd:before, #motd:after{content: "\275E";}

#supportphone {
    top: 143px;
    position: absolute;
    z-index: 5;
    right: 50%;
    margin-right: 140px;
    font-size:14px;
    width: 210px;
    padding: 15px 0px;
    line-height: 1.2em;
}

.supportphone {
    text-align: center;
    background-color: rgba(255,255,255,0.75);
    color: #50473b;
}

.supportphone:hover {
    color: inherit;
}

#supportphone-mobile {
    padding: 10px 15px;
    font-size:16px;
    display: none;
}

.quote1{margin-right:5px}

.quote2{margin-left:5px}

#topic{position:relative; top:0px; width:938px; display:inline-block;
border-bottom:1px dashed #928472; text-align:justify; margin-bottom:10px}

#topic H1{font:26px Georgia, Times; color:#4d4437; line-height:26px; padding:0; margin:0; display:inline}

#topic H6{font-size: 14px; font-style: italic; color:#df3a19;padding:0; margin:0}

#topic button{float:right; color:#5b5041; border:0; background:none;}

#topic button:hover{color:#fff}

#content {
	position:relative; top:0px; width:940px !important; width:960px; padding-left:20px;
	margin-left:auto; margin-right:auto; margin-top:0px; padding-bottom:50px; padding-right:20px;
	overflow:hidden;
	text-align: left;
}

.subtopic {
	position:relative; top:0px; display:block;
	border-bottom:1px dashed #928472; text-align:justify; margin-bottom:10px;
	clear: both;
	margin: 1.5em 0;
}

.subtopic h1 {
	font:26px Georgia, Times; color:#4d4437; line-height:26px; padding:0; margin:0; display:inline
}

#menu1{position:absolute; left:50%; margin-top:-70px; margin-left:-470px; width:940px; height:52px;
-moz-border-radius:12px; -webkit-border-radius:12px; border-radius:12px;
background:-webkit-linear-gradient(#393228, #584c3d); background:-moz-linear-gradient(#393228, #584c3d);
background:-o-linear-gradient(#393228, #584c3d); background:-ms-linear-gradient(#393228, #584c3d);
}

#menu1 div.nick{position:relative; width:150px; color:#c1986b; top:18px; text-align:right; margin-left:780px}

#menu1 a:link, #menu1 a:visited, #menu1 a:active{color:#d4a674}

#menu1 a:hover{color:#fff}

#menu1 div#kisszam{position:absolute; width:20px; height:30px; vertical-align:bottom; text-align:center;
margin-left:400px; margin-top:7px; color:#db1280; font:bold 12px Arial; padding-left:0px;
background:url(/assets/images/icon_email.png) top left no-repeat; line-height:1em}

#menu1 button{float:left; height:52px !important; height:50px; line-height:50px; background:transparent;
margin:0; color:#cdbea9; outline:0;
border-right:1px solid #211f1b; border-left:1px solid #564f44; border-top:1px solid #393228; border-bottom:1px solid #584c3d}

#menu1 button:hover{background:#342d23}

#menu1 button.menuitem1{width:171px !important; width:172px; padding-left:10px; color:#fff; text-align:left;
border-left:0; background:#433b2f url(/assets/images/icon_menuitem1.png) right no-repeat;
-moz-border-radius:12px 0 0 12px; -webkit-border-radius:12px 0 0 12px; border-radius:12px 0 0 12px;
}

#menu1 button.menuitem1:hover{background:#342d23 url(/assets/images/icon_menuitem1.png) right no-repeat}

#menu1 button.menuitem2{width:118px !important; width:120px}

#menu1 button.menuitem3{width:140px !important; width:142px}

#menu1 button.menuitem4{width:155px !important; width:104px}

#menu1 button.menuitem5{width:60px !important; width:62px}

#menu1 button.menuitem6{width:78px !important; width:80px}

#menu1 button.menuitem7{width:92px; border-right:0}

#menu1 img.height21 {
    max-height: 2.1em;
    vertical-align: text-bottom;
}

#footer {
    width:100%;
    min-height:27px;
    color:#fff;
    text-align:center;
    line-height:18px;
    background: linear-gradient(#302d28, #36312d);
    font-weight: bold;
    font-size:13px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-family: 'Roboto', sans-serif;
}

#footer a {
    white-space: nowrap;
}

#footer a:link, #footer a:visited, #footer a:active{color:#fff}

#footer a:hover{color:#d4a674}

.copyright{float:left; position:relative; color:#beb5ad}

#footer2{position:relative; top:0px; width:100%; height:2px; background:#2a2722; line-height:2px; border-bottom:1px solid #413d36}

#footer3{position:relative; left:50%; margin-left:-490px; top:0px; height:141px; width:980px; color:#7f7f7f;
font-size:10px; background:#000}

.footerlogo1{float:left; width:244px; height:141px; border-right:1px solid gray; text-align:left}

.footerlogo1 p, .footerlogo2 p{padding-top:50px; margin-left:15px}

.footerlogo2{float:left; width:244px; height:141px; text-align:left}

.spinner, .UC, .tartalom, .dialog{position:fixed; top:0; left:0; z-index:1234; height: 100%; width:100%; background:rgba(0, 0, 0, 0.5);
text-align:center}

.spinner div{position:absolute;	top:50%; left:50%; z-index:1235; margin-left:-110px}

.UC div{position:absolute; width:400px; height:200px; background:#d6b8c7; border:3px solid white;
top:50%; left:50%; z-index:1235; margin-left:-200px; margin-top:-100px; text-align:center; padding:20px}

.UC span{display:inline-block; width:298px !important; width:288px; height:68px; font:bold 24px 'Arial black';
color:#df3a19; line-height:68px}

.UC img{vertical-align:top}

.UC p{font:20px sans-serif; color:#50473b}

.UC a:link, .UC a:visited, .UC a:active, .dialog a:link, .dialog a:visited, .dialog a:active,
.tartalom3 a:link, .tartalom3 a:visited, .tartalom3 a:active{color:#50473b}

.UC a:hover, .dialog a:hover, .tartalom3 a:hover{color:#fff}

.dialog_div, #dialog_div{display:inline-block; position:relative; background:#d6b8c7; border:3px solid white;
top:25%; z-index:1235; text-align:center; padding:20px}

.dialog h1{font:24px Georgia, Times; color:#4d4437; line-height:26px}

.dialog h2{color:#df3a19}

.tartalom22{width:100%; height:100%}

.tartalom2{position:absolute; left:50%; margin-left:-470px; bottom:25px; width:900px; height:90%; background:#d6b8c7;
border:3px solid white; z-index:1235; text-align:justify; overflow-y:scroll; padding:20px}

.tartalom3{position:absolute; width:100px; height:25px; bottom:0px; left:50%; margin-left:-50px; background:#d6b8c7;
border:3px solid white; text-align:center; line-height:25px}

/* CIMLAP */
#left{margin-left:60px; float:left; width:360px; margin-top:40px; text-align:left; position:relative}

#right{margin-right:150px; float:right; width:360px; margin-top:40px; text-align:left; position:relative}

.big{float:right; width:223px; font:26px sans-serif; color:#50473b;}

form#gyal_regform{color:#8e867b}

.frontpage .gyform1 label, form#loginform label, form#gyal_regform label.reg{width:120px; color:#8e867b}

.frontpage  .social-buttons {
}

.frontpage .social-buttons img {
    max-width: 140px;
    vertical-align: middle;
}

.frontpage a {
    color: #50473b;
}

form#loginform input[type="text"], form#loginform input[type="password"],
form#gyal_regform input[type="text"], form#gyal_regform input[type="password"]{width:175px}

#regformcont {
    padding-bottom: 1em;
}

#forgotten_pw {
    margin: .5em 0 1em 0;
}

#forgotten_pw a:hover {
    color: red;
}

.frontpage_error {
    font-style: italic;
    color:#df3a19;
    padding: 0;
    padding-left:25px;
    line-height:36px;
    min-height: 36px;
    font-size: 15px;
}

.users{
    margin: 0 auto;
    padding-left:4px; padding-top:5px;
    width: 342px;
    height:141px;
    border: 1px dashed #968a79
}

.users img{margin: 0px 2px 2px 0px}

/* FOOLDAL */
.szin1{border:1px solid #b14773;
background:-webkit-linear-gradient(#bd2f6e, #a11758); background:-moz-linear-gradient(#bd2f6e, #a11758);
background:-o-linear-gradient(#bd2f6e, #a11758); background:-ms-linear-gradient(#bd2f6e, #a11758);
}

.szin2{border:1px solid #716656;
background:-webkit-linear-gradient(#847159, #4c4231); background:-moz-linear-gradient(#847159, #4c4231);
background:-o-linear-gradient(#847159, #4c4231); background:-ms-linear-gradient(#847159, #4c4231);
}

.szin1 span{display:inline-block; color:#32101f; line-height:18px}

.szin1 a:link, .szin1 a:visited, .szin1 a:active{color:#32101f; font-weight:bold; text-decoration:underline}

.szin1 a:hover{color:#fff}

.szin2 a:link, .szin2 a:visited, .szin2 a:active{color:#d4a674}

.szin2 a:hover{color:#fff}
.szin2 a.featured {color: #f08080;}
.szin2 a.featured2 {color: #cdbea9;}
.szin2 a.featured3 {color: white;}
.szin2 a.featured3 {color: white;}
.szin2 .s {
    color: #d4a674;
}
.szin2 kbd {
    background-color: #d4a674;;
    color: #4c4231;
    display: inline-block;
    border-radius: 2px;
    padding: 0px 5px;
}

.csempe{float:left; position:relative; width:320px !important; width:344px; height:217px !important; height:234px;
-moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; margin-bottom:10px; margin-right:10px;
padding-top:15px; padding-left:22px; text-align:left; color:#fff}

.csempe .gyform1, .csempe #keresesform{color:#fff; line-height:30px}

.csempe h1{font:bold 30px 'Arial black'; color:#fff; margin-bottom:14px}

.csempe h2{font:bold 30px 'Arial black'; color:#fff}

.csempe h5{margin-bottom:10px}

.csempe h6{line-height:40px}

.csempe+div{position:relative; float:left; margin-left:-100px; margin-top:140px; width:85px; height:79px}

.csempe+div.b1{background:url(/assets/images/icon_box1.png) no-repeat right}

.csempe+div.b2{background:url(/assets/images/icon_box2.png) no-repeat right}

.csempe+div.b3{background:url(/assets/images/icon_box3.png) no-repeat right}

.csempe+div.b4{background:url(/assets/images/icon_box4.png) no-repeat right}

.csempe ol{list-style-type:decimal; padding-left:19px !important; padding-left:23px;
color:#d4a674; line-height:16px}

.csempe .avatar{float:left; width:50px !important; width:54px; height:54px; border:2px solid white;
background:url(/assets/images/icon_nopic.jpg) center center no-repeat; overflow:hidden}

.csempe .avatar img{width:50px}

.csempe .adataim{float:left; margin-left:10px; line-height:20px}

.csempe .linkek{width:250px; height:70px; line-height:20px; text-align:left}

.chattema{border-bottom: 1px dashed #928472; width:200px; height:180px; margin-bottom:10px;
overflow:hidden}
.chattema:last-child {border-bottom: none;}
.chattema p { text-align:justify; }

.program {font-weight: bold;}

.tovabbiprogram{width:200px; text-align:center}

#FacebookBox {
    width: 340px !important;
}

/* PROFIL */
#profilkepek{position:relative; float:left; width:300px}

#elsokep{position:relative; width:300px !important; width:304px; height:300px !important; height:304px;
background:#ffffff; overflow:hidden; padding:2px}

#elsokep img{width:300px}

#tovabbifotok {
    width:300px; height:31px; margin-top:10px; margin-bottom:10px; color:#908065;
    font-weight: bold;
    line-height:31px; text-align:center;
    -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;
    background:#cab9a3;
}

#fotok{width:300px}

#fotok img{width:95px}

#fotok .adZone { margin-top: 20px; }

.fotoim{}

.hasab2{position:relative; float:left; width:180px}

/* ADATLAP */
#adatlap_VIP{position:absolute; z-index:123; width:48px; height:48px; left:590px; top:-20px;
background:url(/assets/images/VIP.png)}

/* AJANLO ES SZOBAOLDALAK */
#szobamenu{margin-left:30px; width:620px; height:100px; background:url(/assets/images/menu_szoba.png)}

#szobamenu ul{width:660px !important; width:620px; height:50px}

#szobamenu ul li{width:150px; height:50px; text-align:center; display:inline-block; white-space:nowrap;
line-height:50px; margin-left:10px}

#szobainfo{width:665px; margin-top:5px; overflow:hidden; text-align:justify; color:#5b5041}

.szobatag{display:inline-block; width:102px; height:120px; float:left; background:#fff; padding:2px; margin:14px; border:none; border-width: 0px; box-sizing: content-box;}

.szobatag img{margin:1px; vertical-align:middle}

.szobakep{float:left; margin:10px}

/* SZOBAADMIN */
.szobaadm_cim1{width:680px; border-bottom:1px dashed #594e3f; font:bold 12px Tahoma, Arial; color:#fff; line-height:12px}

.szobaadm_cim{width:680px; border-bottom:1px dashed #594e3f; font:bold 12px Tahoma, Arial; color:#4d4437; line-height:12px}

.szobaadm_hasabhatter, .szobaadm_hasabhatter2{position:relative; left:50%; padding:10px;
line-height:16px; text-align:center; color:#fff}

.szobaadm_hasabhatter{margin-left:-225px; width:450px;}

.szobaadm_hasabhatter2{margin-left:-310px; width:600px;}

/* UZENETEIM */
.uzenet{height:100px; overflow:hidden; padding:10px; background:#cab9a3; margin-bottom:10px}

.uzenet img{float:left; width:100px; height:100px; margin-right:10px}

.uzenet time, .uzenet time+div{float:right}

.nohidden{overflow:visible}

.uzenet_fej{font:bold 12px Tahoma, Arial; color:#4d4437; line-height:12px; border-bottom:1px dashed #928472;
width: 540px; float:right; margin-bottom:10px}

.uzenet_uzenet{word-wrap:break-word; text-align:justify; padding:5px 0px; width:540px; height:66px;
overflow:hidden; line-height:normal; float:left}

.beszelgetes{}

.beszelgetes a{background:#cab9a3; display:inline-block; width:150px; height:20px; line-height:20px; text-align:center}

.beszelgetes .uzenet_uzenet{height:auto; overflow-y:visible; float:right}

.beszelgetes .uzenet{height:auto; overflow-y:visible; margin-bottom:0}

.uzenet_uzenet+.uzenet_fej{margin-top:10px}

.beszelgetes textarea{width:540px; margin-left:120px; font:12px Verdana, Arial, Helvetica, sans-serif;
max-height:120px; height:19px; min-height:19px}

#lstnum{text-align:center; font-weight:bold}

#onlinelst{width:215px; height:380px; overflow-y:scroll; overflow-x:hidden}

#onlinelst img{vertical-align:middle; margin-right:5px}

#onlinelst ul{padding-top:0px}

#onlinelst ul li{margin:2px 0px}

#onlinelst ul li:hover{background:rgba(255, 255, 255, 0.2)}

form#newmsgfrm input[type="submit"]{margin-left:555px}

/* KERESES */
form#keresesform{color:#8e867b}

#talalatok{position:relative; float:left; width:700px; text-align:left; color:#a29684}

#talalatok a:link, #talalatok a:visited, #talalatok a:active{color:#968268}

#talalatok a:hover{color:#fff}

.lapozas{display:inline-block; width:480px; text-align:right; margin-bottom:20px}

#talalatok img{width:100px}

.vipuserek{position:relative; float:left; width:100px !important; width:104px; height:100px !important; height:104px;
margin:6px; padding:2px; background:#cebeaa; overflow:hidden; text-align:center}

.user{position:relative; float:left; width:100px !important; width:104px; height:110px !important; height:114px;
margin:4px; margin-top:13px; padding:2px; background:#fff; overflow:hidden; text-align:center}

.vipuser{position:relative; float:left; width:100px !important; width:104px; height:110px !important; height:114px;
margin:4px; margin-top:15px; padding:2px; background:#cebeaa; overflow:hidden; text-align:center}

.userinfo{position:relative; float:left; margin:4px; width:551px !important; width:571px;
height:119px !important; height:129px; padding-top:20px; border-top:1px dashed #988b7a; line-height:20px;
padding-left:20px; margin-bottom:20px; background:#cab9a3; -moz-border-radius:6px; -webkit-border-radius:6px;
border-radius:6px;}

.ismerosnek{position:relative; float:left; margin-left:450px; margin-top:-60px}

.ismerosnek2{position:relative; float:left; margin-left:230px; margin-top:-60px}

.ismerosnek button, .ismerosnek2 button{width:220px; margin:5px}

.kereses_VIP {position:absolute; width:48px; height:48px; left:535px; top:-24px;
background:url(/assets/images/VIP.png)}

/* SZAVAZASOK */
.poll_rslt{position:relative; width:620px !important; width:640px; height:240px; text-align:left; margin-left:20px;
padding:10px; background:#fff; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;
}

.poll_bar{position:relative; float:left; width:150px; height:240px}

.poll_bar div{position:absolute; width:140px; text-align:center}

/* SZOBALISTA OLDALAK */
.hasab{position:relative; float:left; width:219px; text-align:left}

.span1_3{display:inline-block; width:270px; text-align:center}

.betu{width:26px; background:#b1a18b; text-align:center;
display:inline-block; font:bold 14px Tahoma; color:#e9e1d5; line-height:26px; height:26px;
-moz-border-radius:13px; -webkit-border-radius:13px; border-radius:13px}

.kategoria{width:199px; background:#b1a18b; text-align:center;
display:inline-block; font:bold 14px Tahoma; color:#e9e1d5; line-height:26px; height:26px;
-moz-border-radius:13px; -webkit-border-radius:13px; border-radius:13px}

.szoba1{display:inline-block; width:219px}

.layer_full{width:878px}

/* SZOBA CHATLOG */
.nap{width:26px; text-align:right; display:inline-block; font:bold 14px Tahoma; color:#e9e1d5; line-height:26px; height:26px}

.hasab200{left:20px; height:200px}

/* szoba - chattemak */
.hozzaszolas{width:500px; height:100px}

.blogszoveg{width:665px; margin-top:0px; vertical-align:top; text-align:justify; color:#5b5041}

.forumszoveg{color:#8C8479 !important}

/* PROFIL - ADATAIM szinek: #d5c8b7, #5B5041, #8C8479 */
.adatkat{width:680px; height:20px; font-size:18px; line-height:20px; border-bottom:1px solid #5B5041}

/* OP ADMIN */
.notify{font:bold 12px Tahoma, Arial; color:#df3a19; line-height:12px; padding:0; margin:0}

.nodisplay{display:none}

.fenykep{display:inline-block; width:234px; min-height:275px; float:left; padding:2px; margin:16px; text-align:center}

.fenykep img{margin:1px; vertical-align:middle}

.fenykep_a{display:inline-block; width:34px; height:34px; float:left; background:#fff; padding:1px; margin: 18px 22px 0px 0px;}

.fenykep_a img{margin:1px; vertical-align:middle}

.fenykep .opt{display:inline-block; border-left:2px solid #7a6e5d; padding-left:7px; padding-right:7px}

.adm_alapadatok{width:512px; border:1px solid #5B5041; float:left; padding: 3px;}

.adm_useradm1{width:420px; border:1px solid #5B5041; float:left; padding:5px; margin:5px 0 5px 0}

.adm_useradm2{width:225px; border:1px solid #5B5041; float:right; padding:5px; margin:5px 0 5px 0}

.adm_alapadatok li span{display:inline-block; width:150px; text-align:left; font-family: Tahoma;
color:#8c8479; line-height:20px; vertical-align:top}

.adm_alapadatok li span+ span{width:220px; color:#5b5041}

.adm_useradm1 li span{display:inline-block; width:135px; text-align:left; font-family: Tahoma;
color:#8c8479; line-height:20px; vertical-align:top}

.adm_useradm1 li span+ span{width:285px; color:#5b5041}

.adm_useradm2 li span{display:inline-block; width:135px; text-align:left; font-family: Tahoma;
color:#8c8479; line-height:20px; vertical-align:top}

.adm_useradm2 li span+ span{width:80px; color:#5b5041}

.adm_alapadatok li span+ span+ span{width:80px; color:#8c8479}

.adm_alapadatok li span+ span+ span+ span{width:40px; color:#5b5041}

.adm_jog{width:144px; border:1px solid #5B5041; margin-left:5px; float:left; padding: 3px;}

.adm_jog li span{display:inline-block; width:124px; text-align:left; font-family: Tahoma;
color:#8c8479; line-height:20px; vertical-align:top}

.adm_jog li span+ span{width:20px; color:#5b5041}

.adm_elofiz{width:328px; border:1px solid #5B5041; margin-top:5px; float:left; padding: 3px; }

.adm_klub{width:328px; border:1px solid #5B5041; margin-top:5px; margin-left:5px; float:left; padding: 3px; }

.adm_elofiz li span, .adm_klub li span{display:inline-block; width:148px; text-align:left;
color:#8c8479; line-height:20px;}

.adm_elofiz li span+ span, .adm_klub li span+ span{width:155px; color:#5b5041}
.adm_elofiz li span+ span + span, .adm_klub li span+ span +span {width:25px;}

.adm{float:left}

.adm input[type="image"]{margin-left:5px; width:14px; height:16px; vertical-align:middle}

.adm_kekhatter{position:relative; width:660px; background:#000033; box-shadow: 0px 0px 20px #000033;
padding:10px; line-height:16px; color:#fff}

.szregv{display:none; width:630px; border-left:1px solid black; border-right:1px solid black;
border-bottom:1px solid black; padding:10px}

.temakep{position:relative; float:right; width:80px; height:80px}

#kepek img{float:left; margin:5px}

/* kenyszerformazas ideiglenes */

/* blogba lejovo szoveg */
.blogszoveg span[style]{color:#8C8479 !important}

.blogszoveg h1{font:bold 14px Tahoma !important}

.blogszoveg h2{font:12px Tahoma !important; padding-top:5px !important; padding-bottom:5px !important; text-decoration:underline !important}

.blogszoveg h3{font:bold 12px Tahoma !important; padding-top:5px !important; padding-bottom:5px !important; text-decoration:underline !important}

.blogszoveg h4{padding-top:5px !important; padding-bottom:5px !important}

.blogszoveg h5{font:bold 12px Tahoma !important; padding-top:5px !important; padding-bottom:5px !important}

#blogcontent{box-shadow: 0px 0px 20px #fff; background:#fff; padding:5px}

/* tartalomba lejovo szoveg pl szabalyzat */
#tartalom2 h1{font:bold 14px Tahoma; text-decoration:underline}

#tartalom2 h2{font:bold 13px Tahoma; padding-top:5px; padding-bottom:5px}

#tartalom2 h3{font:bold 12px Tahoma; padding-top:5px; padding-bottom:5px}

#tartalom2 ul{padding-top:5px; padding-bottom:5px; list-style-type:disc; padding-left:10px; margin-left:10px}

#tartalom p{padding-top:5px; padding-bottom:5px}

table.belsobox {margin:5px}
table.belsobox td{text-align:left}
table.belsobox td ul{list-style:disc; padding-left:10px; margin:10px}

.i_env, .i_forw, .i_search{color:#fff}
.i_env{font:bold 22px Arial; line-height:22px}
.i_forw{font:bold 14px Arial; line-height:14px}
.i_env:before{content:'\2709'}
.i_forw:before{content:'\27a8'}

.i_search{display:inline-block;margin-left:10px; width:10px; height:3px; background:#fff;
-webkit-transform:rotate(45deg); -moz-transform:rotate(45deg);
-o-transform:rotate(45deg); -ms-transform:rotate(45deg);
transform:rotate(45deg); border-bottom-right-radius:0.3em;
border-top-right-radius:0.3em; cursor:pointer}

.i_search::before{border:3px solid #fff; content: ""; position:absolute;
top:-5px; left:-10px; display:block; width:7px; height:7px; border-radius:50%;}

/* archivum */
.archive {
	font-size: 16px;
	line-height: 1.4em;
}

.archive.article,
.archive.list {
	text-align: left;
}

.archive.list h2 {
	font-size: 20px;
	margin: 0.5em 0;
	border-bottom: 1px dotted #4d4437;
}

.archive.list h2 .dt {
	float: right;
	font-size: 16px;
}

.archive.list a {
	display: block;
	color: #4d4437;
	margin-bottom: 1.5em;
}

.archive.list a:hover {
	background-color: rgba(255,255,255,.3);
}

.archive.article p {
	margin: .5em 0;
}

.archive.article .backlink {
	margin: 1em 0;
	text-align: right;
}

.kep_bal,
img.left {
	margin-right: 8px;
	margin-bottom: 8px;
	float: left;
}

.kep_jobb,
img.right {
	margin-left: 8px;
	margin-bottom: 8px;
	float: right;
}

.kep_jobb,
.kep_bal {
	text-align: center;
	font-style: italic;
	font-size: smaller;
	font-weight: normal;
}


.archive.article img.right {
	max-width: 50%;
}

.fb-nick-add {
	text-align: left;
}

.text-content {
	font-size: 16px;
}

.text-content p {
	margin-bottom: 1em;
}

a.red,
.red { color: red; }
.green { color: green; }

.op0 { color: cyan; }
.op0:before { content: '@'; }
.op1 { color: orange; }
.op1:before { content: '@'; color: orange; }
.op2 { color: #cccc40; }
.op2:before { content: '@'; color: #cccc40; }
.op3 { color: #e0a0ff; }
.op3:before { content: '@'; color: #e0a0ff; }
.op4 { color: #27F9B1; }
.op4:before { content: '§'; color: #27F9B1; }
.op5 { color: pink; }
.op5:before { content: '©'; color: pink; }
.op6 { color: gray; }
.op6:before { content: '@'; color: gray; }
.op7 { color: black; }
.op7:before { content: '➐'; color: black; }
.op8 { color: red; }
.op8:before { content: '@'; color: red; }
.op9 { color: black; }
.op9:before { content: '➒'; color: black; }
.op10 { color: #cccc40; }
.op10:before { content: '@'; color: #cccc40; }
.op11 { color: black; }
.op11:before { content: '⓫'; color: black; }
.op12 { color: pink; }
.op12:before { content: '☼'; color: pink; }
.op13 { color: gray; }
.op13:before { content: '÷'; color: gray; }
.op14 { color: black; }
.op14:before { content: '⓮'; color: black; }
.op15 { color: green; }
.op15:before { content: '§'; color: green; }

.megaop_color {
	color: green;
}

.mainpage-content {
	font-size: 13px;
	line-height: 1.5em;
}

.mainpage-content p {
	margin-bottom: 1em;
}

.adm {
	font-size: 14px;
}

.adm .block {
	margin-bottom: 2em;
}

.adm .block h3 { font-size: 16px; border-bottom: 1px dashed #928472; }
.adm .block h4 { font-size: 16px; }
.adm .block .subrows {
	margin-left: 80px;
} 
/* bootstrap */

.position-relative {
    position: relative;
}

.pull-right {
	float: right;
}

.text-center {
	text-align: center;
}

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #cab9a3;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #4f4535;
  border-color: #4f4535;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #cab9a3;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}

.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    background-color: transparent;
    border-spacing: 0;
    border-collapse: collapse;
    box-sizing: border-box;
}

th {
    text-align: left;
}

td, th {
    padding: 0;
    box-sizing: border-box;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #928472;
}

.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #928472;
}

.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
    border-top: 0;
}

.text-right {
    text-align: right;
}

.float-left {
    float: left;
}

.flex-fill {
    flex: 1 1 auto!important;
}

.flex-row {
    flex-direction: row!important;
}

.fade {
    transition: opacity .15s linear;
}

.tab-content>.tab-pane {
    display: none;
}

.tab-content>.active {
    display: block;
}

.col-4 {
    width: 33.33%
}

.nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    box-sizing: border-box;
}

.nav * {
    box-sizing: border-box;
}

.nav-tabs {
    border-bottom: 1px solid #dee2e6;
}

.nav-link {
    display: block;
    padding: .5rem 1rem;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

.nav-tabs .nav-link {
    margin-bottom: -1px;
    background: 0 0;
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #cdbea9;
    border-color: #dee2e6 #dee2e6 #fff;
}


.mb-3 {
    margin-bottom: 1rem!important;
}

.badge {
    display: inline-block;
    padding: .35em .65em;
    font-size: .75em;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: text-bottom;
    border-radius: .25rem;
}

/* end bootstrap */


.packages {
	min-width: 80%;
	margin: 1em auto 2em auto;
	font-size: 14px;
	font-weight: bold;
}

.transaction {
	min-width: 66%;
}

.transaction table {
	min-width: 50%;
	margin: 2em 0;
}

table.sms { margin: 1em auto; min-width: 90%; font-size: 13px; }
table.sms thead tr:last-child th {border-bottom: 1px solid #000; padding: 4px 4px 0.5em 4px; }
table.sms td { line-height: 1.5em; padding: 4px; vertical-align: top; }
table.sms tr:nth-of-type(even) td { padding-bottom: 0.5em; }

.result {
	font-weight: bold;
	color: red;
	margin-bottom: 2em;
}



.new-content {
    font-size: 16px;
}


.container {
    box-sizing: border-box;
    max-width: 980px;
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
}

/* mainpage */
.frontpage {}

.frontpage *:focus {
    outline:none;
}

.frontpage .title {
    font-size: 24px;
    font-family: sans-serif;
    color: #50473b;
    font-weight: normal;
}

.frontpage .nav-link {
    display: inline-block;
}

#MainPageTab {
    margin-top: 60px;
}

#MainPageTab .nav-link {
}

.mainpage-form {
    max-width: 100%;
    width: 360px;
    margin: 0 auto;
}

.stack {
    position: relative;
    display: inline-block;
    width: 2.4em;
    height: 2.4em;
    line-height: 1.6em;
    vertical-align: middle;
    margin-top: -1.5em;
    margin-left: 0;
}

.stack i, .stack span {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 1.6em;
}

.stack span {
    color: #fff;
    font-size: .8em;
}

.nav-item button.new {
    position: relative;
    padding-right: 1.6em;
}

.nav-item button.new .stack {
    position: absolute;
    right: 0;
    width: 1.6em;
    margin-top: -.5em;
}

.buble.stack {
    margin-top: -1em;
    color: #e6e7e7 !important;
}

.magenta {
    color: #c84a82 !important;
}

.light {
    color: #8e867b !important;
}

.white {
    color: #fff !important;
}

#menu1 .badge {
    background-color: #e6e7e7 !important;
    color: #c84a82 !important;
}
